@import url(ezblogger.font.css);

/* overall width*/
#blogwrapper{
background-color: #fff;
Margin-right: auto;
margin-left: auto;
text-align: left;
width: 100%;
}

.blogheader{
}

/* Post Date */
.blogheader .blogheaderleft {
height: 30px;
width: 100%;
back ground: url(../ezblogger_images/ezcalendar.gif) no-repeat;
font: normal 11px 'Open Sans', Tahoma, Helvetica, sans serif;
color: #666666;
text-align: left;
padding: 0px 0px 0 2px;
line-height: 100%;
float: left;
margin-top: 5px;
margin-right: 5px;
}

.blogheader .blogheaderleft span {
height: 16px;
display: block;
font: normal 11px 'Open Sans', Tahoma, Helvetica, sans serif;
color: #ffffff;
text-align: center;
padding-top: 7px;
}

/* Post Title*/
.blogheaderright{b ackground-color: orange;
float: left;
margin-top: 5px;
width: 87%;
}

#blogcontentwrapper{
min-height: 400px;
height: auto !important;
height: 400px;
}

.blogleftcontent{
width: 85%;
float: left;
/*padding:5px;
border-radius:10px;
border:1px solid #c6c6c6;*/

}
			
.blogrightcontent{
width: 10%;
height: 100px;
float: right;
}

.blogmaincontent{
width: 100%;
}

.blogarcwrapper{
text-align: right;
}

.blogcommentwrapper{
margin-top: 20px;
margin-left: 10px;
}

.commentin {
padding: 10px;
border: solid 1px #999;
margin-bottom: 10px;
}

.captchasettings{}

.blogin {
padding-left: 10px;
border: solid 1px #999;
margin-bottom: 10px;
padding-top: 10px;
}

	.blogqtextbox {
	font-family: 'Open Sans', Tahoma, Helvetica, sans serif;
	width: 320px;
	font-size: 11px;
	border: solid 1px #999;
	}

	.blogqtextarea {
	font-family: 'Open Sans', Tahoma, Helvetica, sans serif;
	width: 320px;
	height: 100px;
	border: solid 1px #999;
	font-size: 11px;
	}


#loginwrapper {
margin: auto;
padding:0px;
text-align: center;
background: url(../ezblogger_images/login.jpg) no-repeat;
width:	400px;
height: 270px;
}

#loginin{
padding: 100px 0px 0px 0px;
}

.textboldlarge {
font-family: 'Open Sans', Tahoma, Helvetica, sans serif;
font-size: 10pt;
color: #808080;
font-weight: bold;
}
.ltext {
font-family: 'Open Sans', Tahoma, Helvetica, sans serif;
font-size: 10pt;
color: #666;
height: 35px;
font-weight: normal;
text-align: left;
padding-left: 76px;
padding-bottom: 10px;
}